[Default]
Title  = Intel GNA-Scoring-Beschleuniger-Treiber
Description = Intel GNA wurde entwickelt,um KI-Sprach- und Audioanwendungen,z. B. zur neuronalen Geräuschunterdrückung,zu verarbeiten und gleichzeitig CPU-Ressourcen für die Gesamtsystemleistung und -reaktivität freizugeben.
